/* Hero Section */
.hero-section {
    position: relative;
    overflow: hidden;
}

/* Custom styling for carousel captions */
.carousel-caption {
    background-color: #4e78d480; /* Semi-transparent background for text */
    border-radius: 5px;
}

/* Optional: Style the navigation controls */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: black;
}

/* Button styling in the hero section */
.hero-section .btn {
    font-size: 1.2rem;
}

.padding-1 {
    padding-right: 1rem !important;
    padding-left: 1rem !important
}


.disp-n {
    display: none !important
}

.disp-solid {
    display: block !important
}
#callbutton {
    position: fixed;
    right: 0px;
    bottom: 50px;
    height: auto;
    background: #9990;
    z-index: 1001;
}
#Whatsupbuttn {
    position: fixed;
    left: 0px;
    bottom: 50px;
    height: auto;
    background: #9990;
    z-index: 1001;
}

